## opusparse opusparse |

## Types and Values

struct | GstOpusParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstOpusParse

## Description

## Synopsis

### Element Information

plugin | opus
author | Vincent Penquerc'h <vincent.penquerch@collabora.co.uk>
class | Codec/Parser/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-opus

name | src
direction | source
presence | always
details | audio/x-opus, framed=(boolean)true

## Functions

## Types and Values

### struct GstOpusParse

    struct GstOpusParse;